@mixin primary {
	--BACKGROUND--CHECKED: var(--digi--form-checkbox--background-color--primary);
	--BORDER-COLOR--CHECKED: var(--digi--form-checkbox--border-color--primary);
}
@mixin secondary {
	--BACKGROUND--CHECKED: var(--digi--form-checkbox--background-color--secondary);
	--BORDER-COLOR--CHECKED: var(--digi--form-checkbox--border-color--secondary);
}
@mixin error {
	--BACKGROUND--CHECKED: var(--digi--form-checkbox--background-color--error);
	--BORDER-COLOR--CHECKED: var(--digi--form-checkbox--border-color--error);
}
@mixin warning {
	--BACKGROUND--CHECKED: var(--digi--form-checkbox--background-color--warning);
	--BORDER-COLOR--CHECKED: var(--digi--form-checkbox--border-color--warning);
}